# Obsolete Members for PageHeader

The following members of QML type PageHeader are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- sections : Sections`(obsolete)`

## Property Documentation

[read-only] sections : Sections

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Sections shown at the bottom of the header. By default, the sections will only be visible if its actions or model is set. See Sections. Use extension instead.